Get an event tag
curl --request GET \
--url https://api.example.com/event-tags/{id}import requests
url = "https://api.example.com/event-tags/{id}"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://api.example.com/event-tags/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": "<string>",
"code": "<string>",
"name": "<string>",
"description": "<string>",
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z",
"deleted": true,
"deletedAt": "2023-11-07T05:31:56Z"
}Event Tag
Get an event tag
GET
/
event-tags
/
{id}
Get an event tag
Path Parameters
Response
Event tag retrieved successfully
The id of the event tag
The code of the event tag, a unique identifier
The name of the event tag
The description of the event tag
The date and time the event tag was created
The date and time the event tag was updated
Whether the event tag is deleted
The date and time the event tag was deleted